Subject: sell and buy digital cameras, and everything else, the worlds online marketplace.

From: "Jeffrey Mckinney" <[email-masked]>
Date: Fri, 23 Apr 2004 20:54:38 -0400

Someone forwarded me this message, I thoght you would be interested as well,
let me know what you think of it.

Note: Forwarded message attached.

----------------------------------------------------------------------------------

FORWARDED MESSAGE:

Date:
Fri, 23 Apr 2004 17:52:38 -0700

Subject:
are you sick and tired of working 90hrs a week, I will show you how to make more money in only a few hours.

from:
handshake.de

To:
Courtney [email-masked]

----------------------------------------------------------------------------------

PLAINT TEXT ATTACHMENT:

>> An eBay
business is what you make of it. And I will tell you how to make the MO$T of
out it!

>>You sell
your items auction-style; the items go to the highest bidder.

>>Want to
sell baby clothes? Collectibles? Toys? Computer equipment?

>>The choice
is yours. , click here for more info.

I didn't want this